PT BMS MIGRATION & ENHANCEMENT - Bug #1247

[ ESS - Travel ] Parameter TaskID "apv_direksi_plan" & "apv_direksi_set"
06/15/2022 06:44 PM - ericsson ericsson

Status: Closed Start date: 06/15/2022
Priority: Immediate Due date:

Assignee: ericsson ericsson % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear, Pak Yusuf dan tim.

Mohon bantuannya untuk membuatkan parameter untuk PIC Approval berikut :
TasklID :

a. apv_direksi_plan

b. apv_direksi_set

diisi dengan parameter approval untuk membaca direksi (Org level = 01) (Ex. EmpID Direksi = 00009872)
History
#1 - 06/15/2022 06:45 PM - ericsson ericsson

- Subject changed from [ ESS ] Parameter TaskID "apv_direksi_plan" & "apv_direksi_set" to [ ESS - Travel | Parameter TaskID "apv_direksi_plan" &
"apv_direksi_set"

#2 - 06/15/2022 07:41 PM - Mr. Yusuf
ericsson ericsson wrote:
Dear, Pak Yusuf dan tim.
Mohon bantuannya untuk membuatkan parameter untuk PIC Approval berikut :
TaskID :
a. apv_direksi_plan

b. apv_direksi_set

diisi dengan parameter approval untuk membaca direksi (Org level = 01) (Ex. EmpID Direksi = 00009872)

Untuk Task Approval yg Approvalnya DIREKTUR, di PCMWFDEFTASK field TaskParameter diisi YN_AppByDirHead
#3 - 06/15/2022 07:42 PM - Mr. Yusuf
- Status changed from Assigned to QA Test
#4 - 06/15/2022 07:42 PM - Mr. Yusuf
- Assignee changed from Mr. Yusuf to ericsson ericsson
#5 - 06/17/2022 04:17 PM - ericsson ericsson
- Status changed from QA Test to Closed
